RubyGems Navigation menu

plotly-rails-js 1.39.2

This gem provides plotly and the plotly-ujs driver for your Rails 4+ application.

Versions:

  1. 1.39.2 - July 25, 2018 (818 KB)

Owners:

Authors:

  • alexwebgr

SHA 256 checksum:

b795a2318da2e49d62dd7f2213a7b0050ac2ea9728c998c4dd3363d728bf2126

Total downloads 1,648

For this version 1,648

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.1

Links: